/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/***** CUSTOM SCROLLBAR *****/
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
	background-color : white;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);   
	background-color: #c7a17a;
	border-radius: 20px;  
}
/***** PULSANTE TORNA SU *****/
#topcontrol {
    background: #c7a17a !important;
    border-radius: 10px !important;
}
/***** PLUGIN COMPILANZ GDPR *****/
@media only screen and (min-width: 981px){
button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show {
	right: 70px !important;
	}
}
/***** GENERAL *****/
/*** contenitore generale ***/
.container-fluid {
	padding: 0px 20px 0px 20px !important;
	background-color: #efefef !important;
	}
/*** sgrana le immagini, non togliere ***/
.product-image img {
	border-radius: 0;
}
/***** MENU *****/
.side-nav-wrap .sidebar-menu > li.menu-item:hover > a, .side-nav-wrap .sidebar-menu > li.menu-item.active > a, .side-nav-wrap .sidebar-menu > li.menu-item.active > .arrow:before, .side-nav-wrap .sidebar-menu > li.menu-item:hover > .arrow:before, .side-nav-wrap .sidebar-menu .menu-custom-block a:hover {
	color: #C7A17A !important;
}
.porto-narrow-sub-menu li.menu-item>a {
    padding: 14px 17px 10px 17px !important;
    border-bottom: 1px solid rgba(0,0,0,.125) !important;
}
#header .main-menu .narrow li.menu-item:hover > a {
    color: #C7A17A !important;
}
.elementor-section.elementor-top-section.elementor-element.elementor-element-48d8f07.elementor-section-content-middle.elementor-hidden-tablet.elementor-hidden-mobile.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 0px 20px 0px 20px !important;
}
.elementor-section.elementor-top-section.elementor-element.elementor-element-ca0e552.elementor-section-content-middle.elementor-hidden-tablet.elementor-hidden-mobile.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 0px 20px 0px 20px !important;
	background-color: #fff !important;
}
.header-main.elementor-section.elementor-top-section.elementor-element.elementor-element-2fd743a.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 0px 20px 0px 20px !important;
}
@media only screen and (max-width: 981px) {
	.header-main.elementor-section.elementor-top-section.elementor-element.elementor-element-2fd743a.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 5px 20px 10px 20px!important;
	}
}
@media only screen and (min-width:981px) and (max-width:1200px) {
.header-builder-p .elementor-widget-wrap>.elementor-element:not(.elementor-section) {
	max-width: 45% !important;
	}
}
/*** menu mobile ***/
#side-nav-panel .mobile-tabs .mobile-tab-item.active {
    color: #c7a17a !important;
    border-bottom-color: #c7a17a !important;
}
#side-nav-panel .accordion-menu li.menu-item.current-menu-item>a {
    color: #c7a17a !important;
}
#side-nav-panel .accordion-menu li.menu-item:hover>a {
    color: #c7a17a !important;
}
 #side-nav-panel .accordion-menu li.menu-item:hover>.arrow {
    color: #c7a17a !important;
}
/***** PRODOTTI LAYOUT *****/
/*** Vari colori in hover sui prodotti (aggiungi al carrello, icona wishlist, icona occhiata veloce) ***/
.page-wrapper .porto-gb-7b6c653e7aff0270c91648a9ec5610b7 {
	background-color: #c7a17a !important;
}
.page-wrapper .porto-gb-7b6c653e7aff0270c91648a9ec5610b7:hover {
    background-color: #c7a17a !important;
}
.page-wrapper .porto-gb-dcb0a2f2e9f094e4ecc402d081cb2fe7:hover {
    background-color: #c7a17a !important;
    border-color: #c7a17a !important;
}
.page-wrapper .porto-gb-541d7f9f9ccb7a6ece97c97ebe43f1d7:hover {
    background-color: #c7a17a !important;
    border-color: #c7a17a !important;
}
.porto-gb-e4d07f66c75e87fd849ff978185ccc18 a:hover, .porto-gb-e4d07f66c75e87fd849ff978185ccc18 p a:hover {
    color: #c7a17a !important;
}
/* scritta "iva inclusa" nella pagina shop e nella pagina interna prodotto*/ 
small.woocommerce-price-suffix {
    font-size: 11px !important;
	font-weight: 500 !important;
}

/***** HOME *****/
/*** box con prodotti di tutte le categorie ***/
.owl-carousel .owl-nav .disabled {
    opacity: inherit !important;
}
/*** rimuovere l'ombra nei carousel prodotti home ***/
.has-box-shadow .owl-carousel .owl-stage-outer::before {
box-shadow : none !important;
}
.has-box-shadow .owl-carousel .owl-stage-outer::after {
box-shadow : none !important;
}
/*** box macchina del caffe e capsule ***/
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-bc34f85 {
    background-color: #fff !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    border-radius: 10px !important;
}
@media only screen and (min-width: 768px) {
.ccols-md-3>* {
    --porto-cw: 24.3333%;
	}
}
/***** PAGINA SHOP *****/
/*** general ***/
.archive div#main {
    background-color: #efefef !important;
}
.col-lg-3.sidebar.porto-woo-category-sidebar.left-sidebar {
    padding-left: 0px !important;
}
.main-content.col-lg-9 {
    padding-right: 0px !important;
}
.archive .sticky-active {
    background-color: #fff !important;
}
.archive .left-sidebar, .right-sidebar {
    padding-top: 0px !important;
}
.sidebar-content {
    border-radius: 8px !important;
    background-color: #fff !important;
}
.woocommerce-page.archive .sidebar-content {
    border: 0px !important;
}
.porto-block.elementor.elementor-2244.has-pb-edit {
    padding: 15px !important;
    background-color: #fff !important;
    border-radius: 8px !important;
}
.archive .main-content {
    padding-top: 0px !important;
}
/*** breadcrumb 
.archive section.page-top.page-header-6 {
    background-color: #efefef !important;
}
.archive .container.hide-title {
    background-color: #fff !important;
    border-radius: 6px !important;
    padding: 20px 10px 10px 10px !important
}
.archive .page-top .container.hide-title::after {
    border-bottom: 0px solid #e7e7e7;
}***/

/***** PAGINA PRODOTTI *****/
/*** general ***/
.product-template-default div#main {
    background-color: #efefef !important;
}
.product-template-default .page-top {
    background-color: #efefef;
	margin-bottom: -20px !important;
}
.product-template-default .row > * {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
/*** breadcrumb 
.product-template-default .container.hide-title {
    background-color: #fff !important;
    border-radius: 6px !important;
}
.product-template-default .page-top .container.hide-title::after {
    border-bottom: none !important;
}
.product-template-default .col-lg-12.clearfix {
    padding: 10px 10px 20px 10px !important;
}***/
/***** PAGINA CONTATTI *****/
/*** breadcrumb ***/
section.page-top.page-header-6 {
    background-color: #efefef !important;
}
.container.hide-title {
    background-color: #fff !important;
    border-radius: 8px !important;
    padding: 20px 10px 10px 20px !important;
}
.page-top .container.hide-title::after {
    border-bottom: 0px solid #e7e7e7 !important;
}